4
12
A B 2
A D 3
B D 1
D B 1
B T 3
D T 4
T F 5
F J 7
J C 6
F C 1
T J 5
C F 3
6
A B 1
B C 1
B F 1
F T 1
T J 1
J B 1
40
Y J 1
J K 1
K L 1
L M 1
N C 1
C B 1
B I 1
I X 1
W H 1
H A 1
A D 1
D O 1
P E 1
E F 1
F G 1
G V 1
U T 1
T S 1
S R 1
R Q 1
U V 1
V W 1
W X 1
X Y 1
J I 1
I H 1
H G 1
G T 1
S F 1
F A 1
A B 1
B K 1
L C 1
C D 1
D E 1
E R 1
Q P 1
Q O 1
O N 1
N M 1
18
A B 1
A J 1
A E 1
A T 1
A D 1
A F 1
D F 1
F B 2
B J 3
J E 4
E T 5
T D 6
F C 1
D C 1
T C 1
E C 1
J C 1
B C 1

